/*@import url("../fonts/stylesheet.css");
@import url("../fonts/hrfont.css");*/
@import url("../fonts/hel/HelveticaLTStd-Bold.css");
@import url(../fonts/hel/HelveticaLTStd-Roman.css);
@font-face {
	font-family: 'Roboto Condensed';
    src: url(../fonts/Roboto-condensed/RobotoCondensed-Regular.ttf);
}
@font-face {
	font-family: 'Roboto Condensed';
    src: url(../fonts/Roboto-condensed/RobotoCondensed-Bold.ttf);
	font-weight: bold;
}
html,
body {
	overflow-x: hidden;
}
.fwn
{
	font-weight: normal!important;
}
sup
{
	font-family: inherit;
	font-weight: normal!important;	
	/*font-size: 14px;*/
}
.active a
{
	color:red!important;
	font-weight: bolder;
}

/* Lists */

ul {
	margin: 0;
	padding: 0;
}


/* Container */

#container {
	position: relative;
	padding: 20px 15px;
	padding-top: 40px;
}


/* Menu Button */

.menu-btn {
	padding-left: 33px;
	color: #000;
	cursor: pointer;
	border: 0px;
	outline: none!important;
	background: transparent;
}

.menu-btn:hover {
	opacity: 0.6;
}


/* Header */

.site-header {
	position: fixed;
	/*background-color: rgb(151, 211, 132);*/
	background-color: rgb(247, 247, 247);
	color: #FFF;
	width: 100%;
	padding: 5px 0;
	z-index: 9998;
}



/*CSS BY NAVEEN*/

.title {
	color: #283c4f;
	font-size: 20px;
	font-weight: bolder;
	font-family: 'Roboto Condensed';
	padding-left: 10px;
}

body {
	background-color: rgb(247, 247, 247);
	font-family: 'Helvetica', sans-serif;
	color: #283c4f;
}

.mr-40 {
	margin-right: 33px;
}

button {
	font-family: 'Roboto Condensed';
}

.btn:focus,
.btn:active {
	outline: none !important;
	box-shadow: none;
}

* {
	/*font-family: 'Helvetica LT W01 Roman', "HelveticaLTStd-Roman", sans-serif;*/
	font-family: "Helvetica", sans-serif;
	margin: 0;
	padding: 0;
}

.pushy-link a {
	color: #283c4f;
}

#wrapper {
	margin: 0 auto;
	padding: 0 0px;
	width: 970px;
}

.meningococcal_text {
	/*width: 285px;*/
	text-align: left;
}

.meningococcal_img {
	width: 70%;
}

#content-container {
	margin: 60px 15px 0 15px;
}

header.slide,
#wrapper.slide {
	left: 240px;
}

.mntsb_sup
{
	font-size: 20px;
    top: 1px;
	font-weight: normal;
	font-family: inherit;
}

#wrapper.slide {
	background-color: transparent;
	position: relative;
}

#wrapper.slide .shadow-effect {
	background-color: #f7f7f7;
}

#wrapper.slide .shadow-effect .shadow-overlay,
header.slide .shadow-overlay {
	opacity: .3;
}

body.no-scroll,
.main-wrapper.no-scroll {
	overflow: hidden;
	width: 100%;
}

[class*="col-"] {
	padding-left: 0px;
	padding-right: 0px;
}

#footer {
	margin: 0 15px;
}

.trSmall {
	font-size: 14px;
}

.trMedium {
	font-size: 16px;
}

.trLarge {
	font-size: 18px;
}

span,
em,
strong,
ul,
li,
a {
	font-family: inherit;
	font-size: inherit;
	color: #283c4f;
}

a,
a:hover,
a:focus {
	outline: none;
}

.visible-mob {
	display: none !important;
}


/*Style guide styling*/

h1,
h2,
h3,
h4,
.heading-font {
	font-family: 'Roboto Condensed';
	font-weight: 700;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 15px;
	letter-spacing: -1.2px;
}

h1 {
	font-size: 4.37em;
}

h1 span.small-h1 {
	font-size: 0.39em;
    display: block;
    line-height: 0.65em;
    margin-bottom: 0.7%;
    margin-top: 1%;
}
.super_heading
{
	letter-spacing: inherit;
	letter-spacing: -2.2px;
}

h2,
.h2-style {
	font-size: 2.31em;
}
.prepared_heading
{
	font-size: 2.51em;
}

h3 {
	font-size: 1.9em;
}

h4 {
	font-size: 1.06em;
}

p {
	font-size: 17px;
	/*line-height: 1.269em;*/
}

.bold-font {
	/*font-family: 'Helvetica LT W01 Bold', "HelveticaLTStd-Bold", sans-serif;*/
	font-weight: bold;
	font-family: inherit;
}

.fh #header {
	position: relative;
}

.fh #content-container {
	margin-top: 0;
}

.no-overlay-effect .modal-backdrop {
	background-color: transparent;
}

.no-overlay-effect .modal-backdrop.in {
	opacity: 0;
	z-index: 0;
}

.no-overlay-effect .modal {
	z-index: 1;
}


/*Style guide styling*/


/*Header styling*/

#mainmenu li {
	padding: 8.5px 20px;
}

header {
	position: relative;
	margin: 0 auto;
	width: 970px;
	background-color: #f7f7f7;
	z-index: 2;
}

#header {
	position: fixed;
	width: 970px;
	padding: 7px 15px;
	margin: 0;
	height: 60px;
	background-color: #f7f7f7;
	z-index: 2;
}

.hamburger-and-logo {
	margin-top: 13px;
}

.hamburger-button {
	background-image: url("../img/hamburger-close.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	background-color: transparent;
	padding: 7.5px 10px;
	outline: 0;
	border: 0;
	display: inline-block;
	position: relative;
	top: -8px;
}

.hamburger-button.hamburger-close {
	background-position: bottom;
	padding: 8px;
	top: -9px;
}

.hamburger-and-logo a.logo-lockup {
	font-size: 1.31em;
	line-height: 1em;
	display: inline-block;
	margin: 0 0 0 9px;
}

.hamburger-and-logo a.logo-lockup,
.hamburger-and-logo a.logo-lockup:hover,
.hamburger-and-logo a.logo-lockup:focus {
	color: #283c4f;
	text-decoration: none;
}

.resizer-div {
	display: inline-block;
	margin: 11px 0 0 50px;
}

.resizer-div a,
.resizer-div a:hover,
.resizer-div a:focus {
	text-decoration: none;
}

.resizer-text,
.resizer-div a.trSmall {
	font-size: 0.81em;
}

.resizer-div a.trMedium {
	font-size: 0.93em;
}

.resizer-div a.trLarge {
	font-size: 1.06em;
}

a.cta {
	font-size: 0.81em;
	line-height: 1em;
	background: #e64746;
	padding: 15px 14px 13px 15px;
	border-radius: 5px;
	color: #ffffff;
	margin: 3px 0 0 0;
	display: inline-block;
	cursor: pointer;
	float: right;
}

a.cta:hover,
a.cta:focus {
	background-color: #fd6665;
	text-decoration: none;
}

#myNavbar {
	padding: 0;
	margin: 0;
	position: absolute;
	top: -18px;
	width: 240px;
	left: -255px;
	background-color: #f7f7f7;
}

#myNavbar.collapsing {
	display: none;
}

ul#mainmenu {
	padding: 9px 0;
	margin: 0;
}

ul#mainmenu li a {
	padding: 0;
	font-size: 1.12em;
	line-height: 1em;
	display: inline-block;
}

ul#mainmenu li a.active {
	/*font-family: 'Helvetica LT W01 Bold', "HelveticaLTStd-Bold", sans-serif;*/
	font-weight: bold;
	font-family: "HelveticaLTStd-Bold", sans-serif;
	color: #e64746;
}

ul#mainmenu li a:hover,
ul#mainmenu li a:focus {
	background-color: transparent;
	color: #e64746;
}


/*Header styling*/


/*Home page  styling*/

.fact {
	text-align: center;
	margin: 6px 0 14px 0;
}

.play-button {
	border: 1px solid #283c4f;
	padding: 8px 15px;
	margin-right: 12px;
}

.watch-video a,
.watch-video-survey a {
	font-size: 0.93em;
	line-height: 1em;
}

.single-line-break {
	display: block;
}

.meningococcal-section {
	text-align: center;
	padding: 0px 142px;
	background-color: #ffffff;
}

.meningococcal h2 {
	padding-top: 66px;
	letter-spacing: -1px;
	margin: 0px!important;
}

.italic-style {
	font-style: italic
}

.modal-container {
	max-width: 970px;
	padding: 0px;
	margin: 0 auto;
}


/*.meningococcal-p {padding:10px 0px 14px 0;}*/

.meningococcal-h3 {
	color: #e64746;
	letter-spacing: -0.2px;
	line-height: 2.2rem;
}

.meningococcal-last-p {
	color: #000000;
	padding: 11px 0px 15px 0;
}

.color-span {
	color: #000000;
}

.play-button-red.glyphicon {
	color: #e64746;
}

.play-button-red {
	border: 1px solid #e64746;
	padding: 8px 15px;
	margin-right: 12px;
}

a.survey {
	color: #e64746;
	text-decoration: none;
}

.risk-sub-section {
	padding-top: 16px!important;
	width: 80%!important;
	margin: auto!important;
}

a.survey:focus,
a.survey:hover {
	color: #e64746;
}

.vaccine-section {
	padding-top: 16px;
}

.meningitis-section {
	padding: 25px 200px;
	background-image: url("../img/meningitis-section-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

.watch-video-survey {
	padding-bottom: 70px;
}

.meningitis h2 {
	text-align: center;
	padding: 65px 0px 0px 0px;
	letter-spacing: -1px;
}

.meningitis-p {
	padding-top: 10px;
	padding-bottom: 14px;
}

.breaked-color,
.breaked-color span.red-color {
	color: #e64746;
}

.map-section {
	padding-top: 5px;
}

.mnts_heading
{
	font-size:2.61em;
}

/*.recomm-p {padding-top:12px;}*/

.meningitis-h3 {
	color: #e64746;
	padding: 40px 0px 10px 0px;
	margin-bottom: 0px;
}

.preferable-line {
	line-height: 5px
}

.menti-letter-space {
	letter-spacing: 0.5px;
}

.spread-section {
	padding: 80px 160px 70px 160px;
}

.spread-section,
.symptoms-section {
	background: #ffffff;
	text-align: center;
}

.symptoms-section {
	padding: 75px 160px 56px 160px;
}

.risk-section {
	background-image: url("../img/risk-section-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 90px 160px;
	text-align: center;
}

.additnal-p {
	margin-bottom: 0px;
}

.risk-h3,
.risk-h3span {
	color: #ffe476;
}

.vaccine-section>div img {
	height: 69px;
	margin-left: 52px;
}
.bb
{
	height: 120px!important;
}
.vaccines-section>div img {
	height: 89px;
}

.vaccines-section {
	margin: 0 80px;
	margin-bottom: 13px;
}

.prepared-section {
	background-image: url("../img/prepared-section-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 90px 135px;
	text-align: center;
	position: relative
}

.prepared a {
	text-decoration: none;
}

.border-below {
	border-bottom: 1px solid #283c4f;
}

.be-prepared-links a:hover,
.be-prepared-links a:focus {
	opacity: 0.8;
}


/*.prepared a:hover,.prepared a:focus,.modal-p{color:#283c4f !important;}*/

.prepared-p {
	margin-bottom: 0px;
	padding-top: 25px;
}

.prevention-section {
	background: #ffffff;
	padding: 75px 170px 120px 170px;
	text-align: center;
	position: relative;
}

.prevention-section h2,
.prevention-section p {
	color: #dc3545;
}
.outlink-p
{
	color: #283c4f!important;
}
.learn-button {
	font-size: 0.81em;
	line-height: 1em;
	background: #e64746;
	padding: 15px 14px 13px 15px;
	border-radius: 5px;
	color: #ffffff;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	margin-top: 2px;
}

a.learn-button:hover,
a.learn-button:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #fd6665;
}

a.learn-button {
	letter-spacing: 0.5px;
	color: white!important;
	line-height: 1.1rem;
}

.vaccine-section .injection {
	/*height: 52px;
    margin-left: 40px;*/
	padding: 0px;
}

.vaccine-section .triangle {
	height: 10px;
	padding-left: 3px;
}

.triangle {
	height: 10px;
	padding-left: 3px;
	margin-bottom: 4px;
}

.modal-content {
	margin: 0 auto;
	height: auto;
	background-color: transparent;
	margin-top: 0 !important;
	padding: 0 15px;
	box-shadow: none;
	border-radius: 0px;
	border: 0;
}

.close-modal {
	text-align: right;
	padding-right: 15px;
	outline: none !important;
}

.close-modal a {
	cursor: pointer;
	color: #283c4f;
	font-size: 0.87em;
}

.close-modal a,
.close-modal a:hover,
.close-modal a:focus {
	text-decoration: none;
}

.modal-backdrop {
	background-color: #ffffff;
	opacity: 0.85;
}

.vaccine-color {
	color: #fff;
}

.modal-dialog {
	width: 100%;
	margin: 0 auto;
	margin-top: 120px;
}

.modal-open {
	overflow-y: auto;
}

.modal-backdrop.in {
	opacity: 0.85;
}

.extrnl-lnk {
	cursor: pointer;
}

.modal.modal-size {
	position: absolute;
	overflow-x: hidden;
	top: -50px;
	overflow-y: hidden;
}

#mediaplayer,
#mediaplayer1 {
	height: 465px;
}

.move-up {
	position: relative;
	top: -1px;
}


/*Home page styling*/


/*404 page*/

.page-not-found {
	text-align: center;
	padding: 45px 220px 48px 220px;
	background-color: #ffffff;
}

.page-not-found h1 {
	margin-bottom: 28px;
}

.page-not-found h4 {
	/*font-family: 'Helvetica LT W01 Roman', "HelveticaLTStd-Roman", sans-serif;*/
	font-family: "HelveticaLTStd-Roman", sans-serif;
	font-weight: normal;
	margin-bottom: 35px;
}

.page-not-found ul {
	margin-top: 35px;
}

.page-not-found li {
	list-style: none;
	margin-bottom: 12px;
}

.page-not-found li:last-child {
	margin-bottom: 0;
}

.page-not-found li a {
	color: #e64746;
	border-bottom: 1px solid #e64746;
}

.page-not-found li a,
.page-not-found li a:hover,
.page-not-found li a:focus {
	text-decoration: none;
}


/*404 page*/


/*Footer styling*/

#footer {
	padding: 27px 0;
}

.gsk .img,
.contact .img {
	background-image: url(https://a248.e.akamai.net/7/123/35826/v001/gskflash.download.akamai.com/35826/msd/footers/2016-template../img/sprite.svg);
	background-repeat: no-repeat;
	display: block;
}

.gsk .img {
	width: 125px;
	height: 110px;
	background-position: 0px -249.5px;
	-webkit-transform: scale(.5);
	transform: scale(.5);
	margin: -23px 0 0 -32px;
}

.contact .img {
	width: 212px;
	height: 75px;
	background-position: 5px 5px;
	-webkit-transform: scale(.9);
	transform: scale(.9);
	float: right;
	margin-right: -11px;
	border: 1px solid #ececec;
	border-radius: 5px;
	background-color: #ffffff;
}

.gsk {
	height: 60px;
}

.contact {
	float: right;
	margin-top: 2px;
}

.footer-content p {
	text-align: right;
	font-size: 1em;
	line-height: 1em;
}

.footer-links {
	margin-bottom: 12px;
}

.footer-links a,
p.footer-text,
span.updated-color,
span.footer-bar {
	font-size: 0.75em;
}

span.footer-bar {
	padding: 0 2px 0 3px;
}

.footer-links a {
	line-height: 1em;
	color: #e64746;
	text-decoration: underline;
}

.footer-links a:hover,
.footer-links a:focus {
	color: #fd6665
}

p.footer-text {
	line-height: 1.24em;
	color: #000000;
	margin: 0;
}

.modal-content.external-popup {
	width: 100%;
	max-width: 500px;
	background: #97d384;
	padding: 16px;
	box-shadow: 0 0 75.9px 0;
	border-radius: 4px;
	text-align: left;
}

.ok-but {
	background: #e64746;
	padding: 15px 18px;
	display: inline-block;
	border-radius: 4px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	margin-right: 30px;
	cursor: pointer;
}
.extrnl-lnk, .extrnl-lnk1
{
	cursor:pointer;
}
.prepared a.ok-but:hover,
.prepared a.ok-but:focus,
.ok-but:hover,
.ok-but:focus {
	color: #ffffff!important;
	text-decoration: none;
}

.cancel-but,
.prepared a.cancel-but {
	text-decoration: underline;
	cursor: pointer;
}

.cancel-but:hover,
.cancel-but:focus {
	color: #283c4f
}

.activity-id {
	background-color: #ffffff;
	padding: 0 0 10px 15px;
}




/*Footer styling*/

@media screen and (min-width:0\0) {
	.hamburger-button {
		position: relative;
		top: 0;
	}
	.hamburger-close.hamburger-button {
		background-position: bottom;
		padding: 8px;
		top: 0;
	}
}

_:-ms-lang(x),
_:-webkit-full-screen,
.hamburger-button {
	top: 0;
}

_:-ms-lang(x),
_:-webkit-full-screen,
.hamburger-button.hamburger-close {
	top: -1px;
}

@media screen and (max-width: 969px) {
	.vaccine-text-one {
		text-align: left;
	}
	.vaccine-sub-text-abc {
		text-align: left;
	}
	.vaccine-text-two {
		text-align: left;
	}
	.vaccine-sub-text-def {
		text-align: left;
	}
	.vaccine-section>div img {
		height: 69px;
		margin-left: 0px;
	}
	
	#content-container {
		margin: 60px 0 0 0;
	}
	/*Style guide styling*/
	h1 {
		font-size: 4.18em;
	}
	h1 span.small-h1 {
		font-size: 0.4em;
	}
	h2,
	.h2-style {
		font-size: 1.87em;
	}
	h3 {
		font-size: 1.37em;
	}
	h4 {
		font-size: 0.93em;
	}
	p {
		font-size: 0.87em;
		line-height: 1.287em;
	}
	/*Style guide styling*/
	.slide {
		left: 215px;
	}
	#wrapper,
	header,
	#header {
		width: 100%;
	}
	header.slide,
	#header.slide-mob,
	#wrapper.slide {
		left: 215px;
	}
	/*Header styling*/
	#header {
		padding: 7px 8px 0 22px;
	}
	#myNavbar {
		width: 215px;
		left: -237px;
		top: -18px;
	}
	ul#mainmenu {
		padding: 9px 0;
	}
	#mainmenu li {
		padding: 8px 20px;
	}
	ul#mainmenu li a {
		font-size: 1.06em;
	}
	a.cta,
	.learn-button {
		font-size: 0.75em;
	}
	/*Header styling*/
	/*Home page  styling*/
	.meningococcal-section {
		padding: 0px 45px;
	}
	.tablet-single-line-break {
		display: block;
	}
	.meningitis-section {
		padding: 50px 138px;
		background-image: url("../img/meningitis-section-bg.jpg");
	}
	.meningitis-h3 {
		padding: 45px 0px 68px 0px;
	}
	.spread-section,
	.risk-section,
	.symptoms-section {
		padding: 65px 78px;
	}
	.risk-section {
		background-image: url("../img/risk-section-bg.jpg");
	}
	.prepared-section {
		padding: 65px 150px;
		background-image: url("../img/prepared-section-bg.jpg");
	}
	.prevention-section {
		padding: 65px 78px;
	}
	.vaccine-section .injection {
		height: 54px;
	}
	.modal-container {
		max-width: 100%;
	}
	.close-modal {
		padding-right: 25px;
	}
	#mediaplayer,
	#mediaplayer1 {
		height: 415px;
	}
	/*Home page styling*/
	/*404 page*/
	.page-not-found {
		padding: 45px 20px 48px 20px;
	}
	.page-not-found ul {
		margin-top: 25px;
	}
	/*404 page*/
	/*Footer styling*/
	#footer {
		margin: 0 22px;
	}
	.contact {
		margin-right: -6px;
		margin-top: 0;
	}
	.gsk .img {
		-webkit-transform: scale(.4);
		transform: scale(.4);
		margin: -29px 0 0 -38px;
	}
	.contact .img {
		-webkit-transform: scale(.65);
		transform: scale(.65);
		margin: -7px -38px 0 0;
	}
	.activity-id {
		padding: 0 0 10px 22px;
	}
	.footer_links a {
		font-size: 15px;
		color: #dc3545;
		padding-right: 1%;
		border-right: 1px solid #000;
	}
	.footer_links a:last-child {
		color: #dc3545;
		padding-right: 1%;
		border-right: 0px solid #000;
	}
	/*Footer styling*/
}

@media screen and (max-width: 767px) {
	.mobile_img
	{
		width:55%!important;
	}
	.pl-20 {
    	padding-left: 0px!important;
	}
	#lips_img
	{
		margin-top:58px!important;
	}
	#sneezing_img
	{
		margin-top:27px!important;
	}
	br {
        display: none;
    }
	.mnts_heading
	{
		font-size: 1.68em;
	}
	/*Style guide styling*/
	h1 {
		font-size: 3.28em;
	}
	h1 span.small-h1 {
		font-size: 1.62em;
	}
	h2,
	.h2-style {
		font-size: 1.68em;
	}
	h3 {
		font-size: 1.43em;
	}
	.risk-h3, .risk-h3span {
    color: #ffe476;
    line-height: 1.20em;
	}
	h4 {
		font-size: 1.06em;
	}
	p {
		font-size: 0.93em;
		line-height: 1.269em;
	}
	/*Style guide styling*/
	#content-container {
		margin: 55px 0 0 0;
	}
	header.slide,
	#header.slide-mob,
	#wrapper.slide {
		left: 230px;
	}
	.visible-mob {
		display: inline-block !important;
	}
	.meningococcal_text {
		margin-top: 17%;
		width: 100%;
	}
	/*Header styling*/
	#header {
		padding: 5px 5px 4px 20px;
		height: 55px;
	}
	.hamburger-and-logo {
		margin-top: 11px;
	}
	.hamburger-and-logo a.logo-lockup {
		margin: 0 0 0 7px;
		font-size: 1.12em;
	}
	.hamburger-button {
		background-image: url("../img/mobile/hamburger-close.png");
		padding: 7px 9.25px;
		top: -6px;
	}
	.hamburger-button.hamburger-close {
		top: -7px;
	}
	#myNavbar {
		width: 230px;
		left: -250px;
		top: -17px;
		height: 360px !important;
		overflow-y: scroll;
	}
	#myNavbar.in {
		display: block;
	}
	ul#mainmenu {
		padding: 8px 0;
	}
	ul#mainmenu li a {
		font-size: 1.12em;
	}
	a.cta,
	.learn-button {
		font-size: 0.81em;
	}
	#mainmenu li {
		padding: 8px 18px;
	}
	/*Header styling*/
	/*Home page  styling*/
	.meningococcal_img {
		width: 95%;
		margin-top: 3%;
	}
	h1 span.small-h1 {
		font-size: 4.5vw;
	}
	.hero {
		padding-top: 30vw !important;
		width: 100% !important;
		height: 97vw !important;
	}
	.fact {
		font-size: 9vw;
		margin-top: 35px;
	}
	.watch-video a {
		font-size: 5vw;
	}
	.play-button {
		padding: 2vw 3vw;
		margin-right: 3vw;
	}
	.meningococcal-section,
	.meningitis-section {
		padding: 50px 20px;
	}
	.meningitis-section,
	.risk-section,
	.prepared-section {
		background-image: none;
	}
	.meningitis-section {
		background-color: #ffe476;
	}
	.risk-section {
		background-color: #fd6665;
	}
	.prepared-section {
		background-color: #6abfc5;
	}
	.risk-section,
	.prevention-section,
	.spread-section {
		padding: 65px 25px;
	}
	.map-section img {
		margin: 0 auto;
	}
	.single-line-break {
		display: initial;
	}
	.mobile-line-break.risk-h3span {
		display: block;
	}
	.mobile-line-break {
		display: block
	}
	.symptoms-section,
	.prepared-section {
		padding: 50px 20px;
	}
	.spread-second-section {
		/*margin-top: 35px;*/
	}
	.vaccines-section>div {
		width: 50%;
		float: left;
	}
	.vaccines-section {
		margin: 15px 0 0 0;
		margin-top: 15px;
	}
	.stif-neck {
		width: 100% !important
	}
	.vaccines-section>div img,
	.vaccine-section>div img {
		margin: 0px auto;
	}
	.bb
	{
		height: 69px!important;
	}
	.brush_stand
	{
		height: 135px!important;
	}
	.vaccine-section {
		padding-top: 5px;
		width: 100%!important;
		margin: 0px;
	}
	.available-late {
		/*margin-top: 40px;*/
	}
	.meningitis-h3 {
		padding: 40px 0px 50px 0px;
		line-height: 1.1em;
	}
	.learn-button {
		line-height: 1.25em;
	}
	.modal-content {
		padding: 0;
	}
	.close-modal {
		padding-right: 5px;
	}
	.modal-dialog {
		margin-top: 160px;
	}
	.meningococcal h2,
	.meningitis h2 {
		padding-top: 5px;
	}
	.meningococcal-p {
		padding: 5px 0px 12px 0;
	}
	.meningococcal-h3 {
		padding-bottom: 8px;
	}
	.watch-video-survey {
		padding-bottom: 50px;
	}
	.meningitis-p,
	.recomm-p {
		padding-top: 15px;
	}
	.spread-second-section.down {
		margin-top: 25px;
	}
	.spread h2,
	.risk h2,
	.prepared h2,
	.prevention h2 {
		margin-bottom: 10px;
		line-height: 1.2em;
	}
	.prepared_heading {
       font-size: 1.58em;
	}
	.additnal-p {
		margin-top: 10px;
	}
	.para-bottom {
		margin-bottom: 0px;
	}
	.modal.modal-size {
		top: 25%;
	}
	.modal.modal-size.second {
		top: -30px;
	}
	#mediaplayer,
	#mediaplayer1 {
		height: auto;
	}
	.vaccine-text-one {
		text-align: center;
		width: 100%;
		float: none;
	}
	.vaccine-text-two {
		text-align: center;
		width: 100%;
		float: none;
		    line-height: 1.2em;
	}
	#injection2 {
		float: none;
	}
	.vaccine-sub-text-abc {
		width: 100%;
		float: none;
		text-align: center;
	}
	.vaccine-sub-text-def {
		width: 100%;
		float: none;
		text-align: center;
	}
	.pushy {
		width: 215px;
	}
	#footer-bx-logo {
		width: 35%
	}
	#footer-gsk-logo {
		width: 20%;
	}
	.footer_links a {
		font-size: 0.81em;
		color: #dc3545;
		padding-right: 2%;
		border-right: 1px solid #000;
	}
	.footer_links a:last-child {
		color: #dc3545;
		padding-right: 1%;
		border-right: 0px solid #000;
	}
	/*Home page  styling*/
	/*Footer styling*/
	#footer {
		padding: 35px 0;
		margin: 0 20px;
	}
	.gsk {
		height: 33px;
	}
	.contact {
		height: 58px;
	}
	.gsk .img {
		-webkit-transform: scale(.3);
		transform: scale(.3);
		margin: -36px 0 0 -44px;
	}
	.contact .img {
		-webkit-transform: scale(.75);
		transform: scale(.75);
		margin: -7px -20px 0 0;
	}
	.footer-content {
		padding-top: 25px;
	}
	.footer-content p {
		text-align: center;
	}
	.footer-links a,
	p.footer-text,
	span.updated-color,
	span.footer-bar {
		font-size: 0.81em;
	}
	.top_sup {
		font-size: 16px;
		top: -0.9em;
	}
	.activity-id {
		padding: 0 0 10px 20px;
	}
	/*Footer styling*/
}

@media screen and (max-width: 420px) {
	#myNavbar {
		height: auto !important;
		overflow-y: hidden;
	}
	/*Home page  styling*/
	.hero {
		height: 105vw !important;
	}
	.modal.modal-size {
		margin: 0 10px;
	}
	.modal.modal-size.second {
		top: 35px;
	}
	.outlink-p {
		margin-bottom: 25px;
	}
	.meningococcal_img {
		width: 95%;
		/*margin-top: 20%;*/
	}
	/*Home page  styling*/
}


/*STYLES.CSS*/


/* LAYOUT */


/* wrapper - outer container */

.animation {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 100%;
}


/* hero - inner container */

.hero {
	background-image: url('../img/bg.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 400px;
	margin: 0 auto;
	padding-top: 95px;
	width: 100%;
}
.watch-video {
	margin: 0 auto;
	text-align: center;
}

.bact {
	position: absolute;
}

.bact-1 {
	left: -45px;
	top: -63px;
}


.bact-2 {
	bottom: -130px;
	right: -120px;
}

.roboto-bold {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}

.btn-play {
	display: inline-block;
	height: 30px;
	margin-right: 10px;
	width: 40px;
}

.top {
	position: relative;
	z-index: 2;
}

.header-logo {
	width: 60%;
}

.modal-backdrop {
	z-index: 0!important;
}

.modal-size {
	padding: 0px!important;
}

body {
	padding: 0px!important;
}

.fwn {
	font-weight: normal!important;
}

.dia {
	width: 81%;
	margin-left: 1%;
}

.dia1 {
	width: 54%;
    margin-right: 12%;
}

.pt-0 {
	padding-top: 0px!important;
}

.mt-0 {
	margin-top: 0px!important;
}

.pl-33 {
	padding-left: 20px;
}

.pr-33 {
	padding-right: 20px;
}

#menu_label {
	cursor: pointer;
}

.pad-l-r {
	padding: 0px 0px;
}

.wrap_text1213 {
	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	/*word-break: break-word;*/
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.wrap_url {
	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	/*word-break: break-word;*/
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.flink {
	color: #dc3545;
	cursor: pointer;
	padding: 1px;
	margin: 5px;
	text-decoration: underline;
}

.extrnl-lnk1:hover {
	text-decoration: underline!important;
}



/* Footer */

.site-footer {
	position: relative;
	border-top: 1px solid #EEE;
	color: #283c4f;
	padding: 10px 0px;
	font-size: 0.8em;
	text-align: center;
}
.site-footer p
{
	font-size: 0.97em!important;
}


@media screen and (min-width: 940px) {
	.hero {
		height: 400px;
		padding-top: 120px;
	}
	.wrapper {
		width: 940px;
	}
}

.pl-20
{
	padding-left:20px;
}

@media (min-width: 769px) and (max-width: 969px) {
	.bact-1 {
		left: 0px;
		top: -45px;
	}
	.fact {
		text-align: center;
		margin: 20px 0 14px 0;
	}
	.bact-2 {
		bottom: -120px;
		right: -20px;
	}
	.header-logo {
		width: 65%;
	}
	#bvacciene {
		margin-left: 0px;
	}
	#footer-bx-logo {
		width: 30%;
	}
	#footer-gsk-logo {
		width: 20%;
	}
}

@media screen and (min-width: 970px) {
	.mrg
	{
		margin-top:15%!important;
	}
	.recomm-p
	{
		font-size:16px;
		/*margin: 0.6em!important;*/
	}
	
	.h_img
	{
		height: 95px!important;
	}
	#sleep_img
	{
		padding-left: 50px;
	}
	#sneezing_img
	{
		height: 80px!important;
    	padding-left: 28px;
	}
	#dine_img
	{
		height: 85px!important;
		padding-left: 5%;
	}
	#lips_img
	{
		height: 65px!important;
	}
	.brush_stand
	{
		height:146px!important;
	}
	.b_cases
	{
		margin-left: 15%;
	}
	.bact-1 {
		left: 10px;
		top: -85px;
	}
	.top_sup {
		font-size: 25px;
		top: -1.35em;
		font-weight: normal;
	}
	.sym_head
	{
		font-size:2.51em;
	}
	.sup2
	{
	    font-size: 17px;
    	top: -0.65em;
		font-weight: normal;
	}
	.sup_4
	{
		top: -0.95em;
		font-size: 19px;
		font-weight: normal;
		margin-left: 0.2%;
	}
	.sup3
	{
		font-size: 17px;
    	top: -0.9em;
	}
	.sup4
	{
		font-size: 17px;
    	top: -0.65em;
		font-weight: normal;
		margin-left: 0.2%;
	}
	.sup5
	{
		font-size: 18px;
		top: -0.75em;
		margin-left: 0.6%;
		font-weight: normal;
	}
	.bact-2 {
		bottom: -120px;
		right: -20px;
	}
	.vaccine-text-one {
		text-align: left;
		width: 86%;
		float: right;
		line-height: 1.09em;
		letter-spacing: normal;
		font-size: 1em;
	}
	.vaccine-text-two {
		text-align: left;
		width: 90%;
		float: right;
		line-height: 1.09em;
		letter-spacing: normal;
	}
	#injection2 {
		float: right;
	}
	.vaccine-sub-text-abc {
		width: 86%;
		float: right;
		text-align: left;
		line-height: 1.3;
	}
	.vaccine-sub-text-def {
		width: 90%;
		float: right;
		text-align: left;
		line-height: 1.3;
	}
	#footer-bx-logo {
		width: 25%
	}
	#footer-gsk-logo {
		width: 15%;
	}
	.footer_links a {
		font-size: 15px;
		color: #dc3545;
		padding-right: 1%;
		border-right: 1px solid #000;
		text-decoration: underline;
	}
	
	.footer_links a:last-child {
		font-size: 15px;
		color: #dc3545;
		padding-right: 1%;
		border-right: 0px solid #000;
	}
}	


/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width: 600px) {
	.vaccine-text-one
	{
		letter-spacing: normal;
	}
	.vaccine-text-two
	{
		letter-spacing: normal;
	}
	.container {
		max-width: 100%!important;
	}
	#container {
		padding: 0px!important;
	}
	.mr-40 {
		margin-right: 25px;
	}
	.menu-btn {
		padding-left: 30px;
	}
	.header-logo {
		width: 90%;
	}
	.lip_p
	{
		margin-top: 21px;
	}
}

@media only screen and (max-width: 992px) {
	.container {
		max-width: 100%!important;
	}
	#container {
		padding: 0px!important;
	}
}

@media only screen and (min-width: 1200px) {
	.meningococcal_img {
		width: 90%;
		padding-left: 5%;
	}
	#bvacciene {
		margin-left: 38px;
	}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (width: 667px) and (height: 375px) and (orientation: landscape) and (color: 8) and (device-aspect-ratio: 375/667) and (aspect-ratio: 667/375) and (device-pixel-ratio: 2) and (-webkit-min-device-pixel-ratio: 2) {
	#footer-bx-logo {
		width: 60%;
	}
	#footer-gsk-logo {
		width: 35%;
	}
	.top_sup
	{
		top: -1.7em;
	}
	.lip_p
	{
		margin:0px;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
	.b_cases
	{
		font-size:0.85em!important;
	}
}

@media screen and (max-width: 767px) and (orientation: landscape) {
	.top_sup {
    	font-size: 16px;
    	top: -2.3em;
	}
	.meningitis-h3 {
    padding: 40px 0px 50px 0px;
    line-height: 1.2em;
	}
	#immu_img
	{
		margin-top: 5%;
	}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {
	#immu_img
	{
		margin-top: 10%;
	}
	#lips_img
	{
		margin-top:75px!important;
	}
	.lip_p
	{
		margin-top: 21px;
	}
	.sup5{
		margin-left: 1%;
        top: -5.2px;
	}
	.sup5
	{
				font-weight: normal;
	}
	#footer-bx-logo {
		width: 60%;
	}
	#footer-gsk-logo {
		width: 35%;
	}
	.brush_stand{
		height: 150px!important;
	}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) {
	.brush_p
	{
		margin-top:0px;
	}
	#lips_img {
    margin-top: 22px!important;
	}
	#sleep_img
	{
		margin-left: 20%!important;
	}
	.sup5
	{
		top: -0.3em;
		margin-left: 0.3%;
		font-weight: normal;
	}
	.mobile_img
	{
		width: 40%!important;
	}
	#tall_logo
	{
		width:30%!important;
	}
}

@media only screen and (min-width: 411px) and (max-width: 823px) and (orientation:portrait) {
	.top_sup
	{
		top: -1.0em;
	}
	#footer-bx-logo {
		width: 60%;
	}
	#footer-gsk-logo {
		width: 35%;
	}
	
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.redspots_p
	{
		font-size: 0.75em;
	}
	.vaccines-section {
    margin: 0 30px;
    margin-bottom: 13px;
	}
	#sleep_img
	{
		margin-left:20%!important;
	}
	.top_sup
	{
		top: -1.75em;
    	font-size: 20px;
	}
	.prepared_heading
	{
		font-size: 1.68em;
	}
	.mnts_heading
	{
		font-size: 1.68em;
	}
	.prepared-section {
		padding: 65px 100px;
		background-image: url(../img/prepared-section-bg.jpg);
	}
	#footer-bx-logo {
		width: 30%;
	}
	#footer-gsk-logo {
		width: 20%;
	}
	.brush_stand
	{
		height: 135px!important;
	}
}
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  #bvacciene
	  {
		  margin-left:32px;
	  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	.b_cases {
    margin-left: 0%;
	}
	.redspots_p
	{
		font-size: 1em;
	}
	#acwy_img
	{
		margin-left:44px;
	}
	.prepared-section {
    padding: 90px 72px;
	}
	.meningitis-section {
    padding: 25px 150px;
	}
	.vaccine-section>div img {
		height: 69px;
		margin-left: 30px;
	}
	.spread-section {
    	padding: 80px 80px 70px 80px;
	}
	.symptoms-section {
    		padding: 75px 75px 56px 75px;
	}
	.meningococcal-section {
    	padding: 0px 70px;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
	#footer-bx-logo {
		width: 60%;
	}
	#footer-gsk-logo {
		width: 35%;
	}
 }
/* ----------- iPad Pro ----------- */
/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  .meningitis-h3
	  {
		  font-size: 1.83em;
	  }
	  .meningitis-section {
    	padding: 25px 150px;
	  }
	  .mnts_heading {
    	font-size: 2.3em;
	  }
	  .prepared_heading {
    	font-size: 2.3em;
	  }
	  p {
    	font-size: 17px;
	  }
	  .meningococcal_text 
	  {
		  width: 118%;
	  }
	  .meningococcal_img
	  {
		  width: 90%;
		  margin-left: 10%;
	  }
	  .symptoms-section {
    	padding: 75px 75px 56px 60px;
		}
	  .spread-section {
    	padding: 80px 80px 70px 60px;
		}
	  .meningococcal-section {
    	text-align: center;
    	padding: 0px 110px;
    	background-color: #ffffff;
	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  .meningococcal_img {
    	width: 90%;
		}
	  .meningococcal-section {
    text-align: center;
    padding: 1px 165px;
    background-color: #ffffff;
	}
	  .meningococcal_text 
	  {
		  width: 120%;
	  }
	  .meningococcal-section {
    	text-align: center;
    	padding: 1px 106px;
    	background-color: #ffffff;
	}

}
.r_font
{
	font-family: "Roboto Condensed", sans-serif;
}
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	.top_sup {
		font-size: 25px;
		top: -1.75em;
		font-weight: normal;
	}
	.redspots_p
	{
		/*	font-size: 0.9em;*/
	}
	.sup2
	{
		top:-0.95em;
	}
	.sup4
	{
		top:-0.95em;
	}
	.sup5
	{
		top:-1.05em;
		margin-left: 0.7%;
	}
	.sup3
	{
		top: -1.35em;
	}
	.sup_4
	{
		top: -1.35em;
		font-size: 19px;;;
	}
}
.flip
{
	opacity: 0.6;
}
.modal-body p
{
	font-size: 15px!important;
}

.flink {
	color: #dc3545!important;
	cursor: pointer;
	padding: 1px;
	margin: 5px;
	text-decoration: underline!important;
}
.flink:hover
	{
		color: #F87F8B!important;
	}